html {
  font-size: 14px;
}

footer {
  width: 100vw;
  background-color: var(--theme-primary-color);
  color: var(--theme-text-color);
}

footer a {
  color: var(--theme-text-color);
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus,
.btn:active:focus,
.btn-link.nav-link:focus,
.form-control:focus,
.form-check-input:focus {
  box-shadow: 0 0 0 0.1rem var(--theme-text-color), 0 0 0 0.25rem #575e94;
}

html {
  background-image: url('/img/trublo-bg.webp');
  position: relative;
  min-height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

body {
  padding-top: 20px;
  background-color: transparent;
}

.btn-primary {
  background-color: var(--theme-primary-color);
  border-color: var(--theme-primary-color);
}

.text-primary {
  color: var(--theme-primary-color) !important;
}

.btn-primary:hover {
  background-color: var(--theme-secondary-color);
}